## libcatalyst-view-component-subinclude-perl 0.10

=== debian/changelog ===
libcatalyst-view-component-subinclude-perl (0.10-4) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 22:42:12 +0100

libcatalyst-view-component-subinclude-perl (0.10-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * debian/copyright: Update Chisel Wright's e-mail address. Issue
    reported by DUCK.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Fix autopkgtests. Don't run smoke tests in t/author/.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.0.0.
  * Drop version constraints from libcatalyst-perl (build) dependency.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 13:00:59 -0400

libcatalyst-view-component-subinclude-perl (0.10-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * replaces libcatalyst-modules-perl with the relevant separate
    packages (Closes: #748695)

  [ Jonas Genannt ]
  * d/control:
    - bumped standards version
    - wrap-sort
    - move package to Perl Group
  * switch to dpkg-source 3.0 (quilt) format
  * switched to MetaCpan URLs
    - d/control
    - d/copyright
    - d/watch
  * added patch to disable Class::MOP::load_class (Closes: #748992)
  * d/copyright:
    - update to format 1.0
    - bumped copyright year
    - added copyright of t/script/esitest_server.pl
    - switched to GPL-1+
  * d/rules: do not install .pc directory

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 26 Jul 2014 15:50:33 +0200

libcatalyst-view-component-subinclude-perl (0.10-1) unstable; urgency=low

  * Initial Release. (Closes: #632495)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 2 Jul 2011 15:03:33 +0000
