=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/libcatalyst-view-component-subinclude-perl/usr/share/perl5/Catalyst/View/Component/SubInclude/.pc
