=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-View-Component-SubInclude/   .*/Catalyst-View-Component-SubInclude-v?@ANY_VERSION@@ARCHIVE_EXT@$
